Uploaded image for project: 'Maven PMD Plugin'
  1. Maven PMD Plugin
  2. MPMD-359

Bump maven-plugins from 37 to 38

    XMLWordPrintableJSON

Details

    • Dependency upgrade
    • Status: Closed
    • Major
    • Resolution: Won't Fix
    • None
    • None
    • CPD, PMD
    • None

    Description

      See https://github.com/apache/maven-pmd-plugin/pull/103

      and infos about code style changes: https://lists.apache.org/thread/14n13z4sh3twy5qgp5f487f1z0s5pc4s

      Also note: "The parent POM raises the minimum JDK requirement to JDK 1.8."

      Attachments

        Issue Links

          Activity

            People

              Unassigned Unassigned
              adangel Andreas Dangel
              Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

                Created:
                Updated:
                Resolved: